 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(233, 242, 250), rgb(233, 242, 250));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-image-1 {
  width: 399px;
  height: 541px;
  margin: -80px auto 0 78px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -440px auto 0;
}

.u-section-1 .u-image-2 {
  width: 361px;
  height: 498px;
  margin: -70px 361px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 317px;
  height: 438px;
  margin: -481px 50px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 615px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -40px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 566px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -581px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 497px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 756px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -724px;
    margin-right: 359px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 791px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: -720px;
    margin-right: 179px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 506px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    width: 282px;
    height: 210px;
    margin-top: 21px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -222px;
  }

  .u-section-1 .u-image-2 {
    width: 243px;
    height: 332px;
    margin-top: 43px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    width: 186px;
    height: 298px;
    margin-top: -354px;
    margin-right: -16px;
    margin-bottom: 56px;
  }
}